
.profile_name {
	font-size: 18px;
	font-weight: 500;
}

.profile_team_content:hover .profile_name {
	color: #8dc63f !important;
	font-weight: bold;
}

.profile_team_content:hover .profile_title {
	color: lightgrey !important;
	font-weight: bold;
}

.profile_title {
	font-size: 13px;
}

.profile_team_content {
	max-width:220px;
}

.break_line_title {
	line-height: 1;
	margin-bottom: 6px;
}

.profile_name_detail {
	font-size: 4rem !important;
}

.profile_title_detail {
	line-height: 1 !important;
}

.profile_bg_img {
	display: none;
}

.profile_bg_img_default {
	display: block;
}
